Loading...
Searching...
No Matches
fill.hpp File Reference

## Functions

template<typename O , typename S , typename V > requires output_iterator<O, V const &> && sentinel_for<S, O>
constexpr O | ranges::fill (O first, S last, V const &val)
| function template `fill`
template<typename Rng , typename V > requires output_range<Rng, V const &>
constexpr borrowed_iterator_t< Rng > | ranges::fill (Rng &&rng, V const &val)
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.